vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|19 Sep 2005 20:46:29 -0000
vti_timecreated:TR|19 Sep 2005 20:46:29 -0000
vti_cacheddtm:TX|19 Sep 2005 20:46:29 -0000
vti_filesize:IR|165
vti_extenderversion:SR|5.0.2.2634
vti_backlinkinfo:VX|etudes.html
